format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-32_7a-fs--ncpfs--ncpfs.ko-ldv_main9_true-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-32_7a-fs--ncpfs--ncpfs.ko-ldv_main9.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: true
